<?xml version="1.0" encoding="GB2312"?>
<HONOR_ALGO_CONFIG>
    <ModelInfo path="/odm/etc/camera/semanticEngine/imgQuaAssessment/" name="img_quality_assessment.dlc">
        <Manager>
            <input_data_type Value="UINT8"></input_data_type>
            <output_data_type Value="UINT8"></output_data_type>
            <runtime Value="DSP"></runtime>
        </Manager>
        <InputInfo>
            <input_1 Value="input.1">
                <min>-2.396052</min>
                <max>3.314165</max>
                <offset>-107.000000</offset>
                <scale>0.022393</scale>
                <dims>4</dims>
                <shape>1, 224, 224, 3</shape>
            </input_1>
        </InputInfo>
        <OutputInfo>
            <output_1 Value="467">
                <min>-1.421734</min>
                <max>2.606512</max>
                <offset>-90.000000</offset>
                <scale>0.015797</scale>
                <dims>4</dims>
                <shape>1, 1, 1, 1</shape>
            </output_1>
        </OutputInfo>
        <Mean>123.675, 116.28, 103.53</Mean>
        <Std>58.395, 57.12, 57.375</Std>
        <MaxBit>255</MaxBit>
    </ModelInfo>
    <Preprocess>
        <operate_1>
            <type OptType="PREPROCESS_OPT_CONVERT_FORMAT" OptCls="PREPROCESS_CONVERT_FORMAT_NV12TORGB"/>
        </operate_1>
        <operate_2>
            <type OptType="PREPROCESS_OPT_RESIZE" OptCls="PREPROCESS_RESIZE_UNCHAR"/>
        </operate_2>
    </Preprocess>
</HONOR_ALGO_CONFIG>